[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
django = "*"
djangorestframework = "*"
django-cors-headers = "*"
psycopg2-binary = "*"
dotenv = "*"
pytest = "*"
pytest-django = "*"
djangorestframework-simplejwt = "*"
pycodestyle = "*"
requests = "*"
pyjwt = "*"
drf-spectacular = "*"

[dev-packages]

[requires]
python_version = "3.12"
